body {font-family: arial; }
a:link, a:active {
	color:#000; 
}
a:hover, a:visited {
	color:#000;
}

.intro-hd {
	font-family: Times New Roman, sans-serif;
	color:#4A86E8;
	font-size:20px;
	line-height:22px;
	font-weight: bold;
	font-style:italic;
}

.interior-body {
	font-family: arial, sans-serif;
	color:#000000;

	line-height:13pt;

}

.interior-bodyb {
	font-family: arial, sans-serif;
	color:#000000;

	line-height:13pt;
	font-weight: bold;
}

.interior-bodybu {
	font-family: arial, sans-serif;
	color:#000000;

	line-height:13pt;
	font-weight: bold;
	text-decoration: underline;

}

.interior-bodyu {
	font-family: arial, sans-serif;
	color:#000000;

	line-height:13pt;
	text-decoration: underline;
}

.interior-bodybred {
	font-family: arial, sans-serif;
	color:#CC0000;

	line-height:13pt;
	font-weight: bold;
}


.interior-hd {
	font-family: arial, sans-serif;
	color:#9a9466;
 
	line-height:13pt;
	font-weight: bold;
}

.bodylinks {
	font-family: arial, sans-serif;
	color:#10455F;
	font-size:11pt;
	line-height:13pt;
	text-decoration: underline;
}



.bodylinks a {
	font-family: arial, sans-serif;
	color:#10455F;
	font-size:11pt;
	font-weight: bold;
	text-decoration: underline;
}
.bodylinks a:hover {
	font-family: arial, sans-serif;
	color:#159A95;
	font-size:11pt;
	line-height:13pt;
	font-weight: bold;
	text-decoration: underline;
}

.titlea {
	font-family: Arial, sans-serif;
	color:#645843;
	font-size:11pt;
	font-weight: bold;
}

.bodystyle {
	font-family: Arial, sans-serif;
	color:#000;
	font-size:11pt;
	
}

.linksbar {
	font-family: arial, sans-serif;
	color:#9f9075;
	font-size:11pt;
	font-weight: bold;
	text-decoration: none;
}

.linksbar a {
	font-family: arial, sans-serif;
	color:#9f9075;
	font-size:11pt;
	font-weight: bold;
	text-decoration: none;
}
.linksbar a:hover {
	font-family: arial, sans-serif;
	color:#9e9874;
	font-size:11pt;
	font-weight: bold;
	text-decoration: none;
}

.linksbartext {
	font-family: arial, sans-serif;
	color:#9f9075;
	font-size:11pt;
	font-weight: bold;
}

.linkscopy {
	font-family: arial, sans-serif;
	color:#9f9075;
	font-size:9pt;
	font-weight: bold;
	text-decoration: none;
}

.linkscopy a {
	font-family: arial, sans-serif;
	color:#9f9075;
	font-size:9pt;
	font-weight: bold;
	text-decoration: none;
}
.linkscopy a:hover {
	font-family: arial, sans-serif;
	color:#9e9874;
	font-size:9pt;
	font-weight: bold;
	text-decoration: none;
}

.serviceareastitle {
	font-family: arial, sans-serif;
	color:#000000;
	font-size:9pt;
	line-height:20pt;
	font-weight: bold;
}

.copyrightlink a {
	font-family: arial, sans-serif;
	color:#000000;
	font-size:9.5pt;
	text-decoration: underline;
}
.linkgrn a:hover {
	font-family: arial, sans-serif;
	color:#8C9872;
	font-size:9.5pt;
	text-decoration: underline;
}

.safari-tlone {
	font-family: arial, sans-serif;
	color:#707070;
	font-size:9.5pt;
	line-height:13pt;
	text-decoration: underline;
	font-weight: bold;

}

.chart-header {
	font-family: arial, sans-serif;
	color:#FFFFFF;
	font-size:9.5pt;
	font-weight: bold;
}

.chart-content {
	font-family: arial, sans-serif;
	color:#000000;
	font-size:9.5pt;
}

.headertwo {
	font-family: arial, sans-serif;
	color:#707070;
	font-size:9.5pt;
	line-height:13pt;
	text-decoration: underline;

}

.headerthree {
	font-family: 'GeogrotesqueRgRegular', sans-serif;
	color:#9e9874;
	font-size:11pt;
	font-weight: bold;

}

.headerfour {
	font-family: 'GeogrotesqueRgRegular', sans-serif;
	color:#9e9874;
	font-size:12pt;
	font-weight: bold;

}

.headerfive {
	font-family: arial, sans-serif;
	color:#808080;
	font-size:11pt;
	line-height:13pt;
	font-weight: bold;
	text-decoration: underline;
}

.headersix {
	font-family: arial, sans-serif;
	color:#707070;
	font-size:11pt;
	line-height:15pt;
	text-decoration: underline;
	font-weight: bold;

}

.headerseven {
	font-family: arial, sans-serif;
	color:#707070;
	font-size:11pt;
	line-height:13pt;

}

.headereight {
	font-family: arial, sans-serif;
	color:#606060;
	font-size:10.5pt;
	line-height:13pt;
	text-decoration: underline;
	font-weight: bold;

}

.interior-arrowselect {
	font-family: arial, sans-serif;
	color:#9e9874;
	font-size:9.5pt;
	line-height:13pt;
	font-weight: bold;
	text-decoration: none;
}


#gallery {border: 1px solid #000; padding: 2px;}